Subject: Re: bug#54662: 29.0.50; [PATCH] An mu backend for gnus-search

From: Eric Abrahamsen <[email-masked]>
Date: Sat, 02 Apr 2022 09:12:16 -0700

Corwin Brust <[email-masked]> writes:

> On Sat, Apr 2, 2022 at 10:25 AM Eric Abrahamsen <[email-masked]> wrote:
>>
>>
>> I thought you needed a user account via savannah in order to gain push
>> access to ELPA and Emacs? It's been a while now, but I thought my
>> account (ie the ability to log in here: https://savannah.gnu.org/) was
>> what provided that access.
>
> It is correct that an account on savannah is required for someone to
> be granted push/committer access to Emacs (or most GNU projects).
> That is completely separate from having a project registered at
> savannah, however.  That latter is usually not needed unless you
> require "forge" type capabilities for the project you are registering.

My guess is this was just a small misunderstanding/misspeaking on Jai's
part. So far as I know they're only asking for the account.